# -*- coding: utf-8 -*-
info = {
    "name": "hi",
    "date_order": "DMY",
    "january": [
        "जनवरी",
        "जन॰"
    ],
    "february": [
        "फ़रवरी",
        "फ़र॰"
    ],
    "march": [
        "मार्च"
    ],
    "april": [
        "अप्रैल"
    ],
    "may": [
        "मई"
    ],
    "june": [
        "जून"
    ],
    "july": [
        "जुलाई",
        "जुल॰"
    ],
    "august": [
        "अगस्त",
        "अग॰"
    ],
    "september": [
        "सितंबर",
        "सित॰",
        "सितम्बर"
    ],
    "october": [
        "अक्तूबर",
        "अक्तू॰",
        "अक्टूबर"
    ],
    "november": [
        "नवंबर",
        "नव॰",
        "नवम्बर"
    ],
    "december": [
        "दिसंबर",
        "दिस॰",
        "दिसम्बर"
    ],
    "monday": [
        "सोमवार",
        "सोम"
    ],
    "tuesday": [
        "मंगलवार",
        "मंगल"
    ],
    "wednesday": [
        "बुधवार",
        "बुध"
    ],
    "thursday": [
        "गुरुवार",
        "गुरु"
    ],
    "friday": [
        "शुक्रवार",
        "शुक्र"
    ],
    "saturday": [
        "शनिवार",
        "शनि"
    ],
    "sunday": [
        "रविवार",
        "रवि"
    ],
    "am": [
        "पूर्वाह्न"
    ],
    "pm": [
        "अपराह्न"
    ],
    "year": [
        "वर्ष",
        "साल",
        "वर्षों"
    ],
    "month": [
        "माह",
        "महीना",
        "मास",
        "महीने"
    ],
    "week": [
        "सप्ताह"
    ],
    "day": [
        "दिन",
        "दिवस"
    ],
    "hour": [
        "घंटा",
        "घं",
        "घंटे"
    ],
    "minute": [
        "मिनट",
        "मि"
    ],
    "second": [
        "सेकंड",
        "से"
    ],
    "relative-type": {
        "1 year ago": [
            "पिछला वर्ष"
        ],
        "0 year ago": [
            "इस वर्ष"
        ],
        "in 1 year": [
            "अगला वर्ष"
        ],
        "1 month ago": [
            "पिछला माह"
        ],
        "0 month ago": [
            "इस माह"
        ],
        "in 1 month": [
            "अगला माह"
        ],
        "1 week ago": [
            "पिछला सप्ताह"
        ],
        "0 week ago": [
            "इस सप्ताह"
        ],
        "in 1 week": [
            "अगला सप्ताह"
        ],
        "1 day ago": [
            "कल"
        ],
        "0 day ago": [
            "आज"
        ],
        "in 1 day": [
            "कल"
        ],
        "0 hour ago": [
            "यह घंटा"
        ],
        "0 minute ago": [
            "यह मिनट"
        ],
        "0 second ago": [
            "अब"
        ],
        "2 day ago": [
            "परसों"
        ]
    },
    "relative-type-regex": {
        "in \\1 year": [
            "(\\d+) वर्ष में"
        ],
        "\\1 year ago": [
            "(\\d+) वर्ष पहले"
        ],
        "in \\1 month": [
            "(\\d+) माह में"
        ],
        "\\1 month ago": [
            "(\\d+) माह पहले"
        ],
        "in \\1 week": [
            "(\\d+) सप्ताह में"
        ],
        "\\1 week ago": [
            "(\\d+) सप्ताह पहले"
        ],
        "in \\1 day": [
            "(\\d+) दिन में"
        ],
        "\\1 day ago": [
            "(\\d+) दिन पहले"
        ],
        "in \\1 hour": [
            "(\\d+) घंटे में",
            "(\\d+) घं में"
        ],
        "\\1 hour ago": [
            "(\\d+) घंटे पहले",
            "(\\d+) घं पहले"
        ],
        "in \\1 minute": [
            "(\\d+) मिनट में",
            "(\\d+) मि में"
        ],
        "\\1 minute ago": [
            "(\\d+) मिनट पहले",
            "(\\d+) मि पहले"
        ],
        "in \\1 second": [
            "(\\d+) सेकंड में",
            "(\\d+) से में"
        ],
        "\\1 second ago": [
            "(\\d+) सेकंड पहले",
            "(\\d+) से पहले"
        ]
    },
    "locale_specific": {},
    "skip": [
        "बजे",
        "सन्",
        "को",
        "के",
        "से",
        " ",
        ".",
        ",",
        ";",
        "-",
        "/",
        "'",
        "|",
        "@",
        "[",
        "]",
        "，"
    ],
    "sentence_splitter_group": 3,
    "ago": [
        "पहले",
        "पूर्व"
    ],
    "in": [
        "में",
        "बाद"
    ]
}
