# -*- coding: utf-8 -*-
info = {
    "name": "hsb",
    "date_order": "DMY",
    "january": [
        "januar",
        "jan",
        "januara"
    ],
    "february": [
        "februar",
        "feb",
        "februara"
    ],
    "march": [
        "měrc",
        "měr",
        "měrca"
    ],
    "april": [
        "apryl",
        "apr",
        "apryla"
    ],
    "may": [
        "meja",
        "mej",
        "meje"
    ],
    "june": [
        "junij",
        "jun",
        "junija"
    ],
    "july": [
        "julij",
        "jul",
        "julija"
    ],
    "august": [
        "awgust",
        "awg",
        "awgusta"
    ],
    "september": [
        "september",
        "sep",
        "septembra"
    ],
    "october": [
        "oktober",
        "okt",
        "oktobra"
    ],
    "november": [
        "nowember",
        "now",
        "nowembra"
    ],
    "december": [
        "december",
        "dec",
        "decembra"
    ],
    "monday": [
        "póndźela",
        "pón"
    ],
    "tuesday": [
        "wutora",
        "wut"
    ],
    "wednesday": [
        "srjeda",
        "srj"
    ],
    "thursday": [
        "štwórtk",
        "štw"
    ],
    "friday": [
        "pjatk",
        "pja"
    ],
    "saturday": [
        "sobota",
        "sob"
    ],
    "sunday": [
        "njedźela",
        "nje"
    ],
    "am": [
        "dopołdnja"
    ],
    "pm": [
        "popołdnju"
    ],
    "year": [
        "lěto",
        "l"
    ],
    "month": [
        "měsac",
        "měs"
    ],
    "week": [
        "tydźeń",
        "tydź"
    ],
    "day": [
        "dźeń",
        "d"
    ],
    "hour": [
        "hodźina",
        "hodź",
        "h"
    ],
    "minute": [
        "minuta",
        "min",
        "m"
    ],
    "second": [
        "sekunda",
        "sek",
        "s"
    ],
    "relative-type": {
        "1 year ago": [
            "loni"
        ],
        "0 year ago": [
            "lětsa"
        ],
        "in 1 year": [
            "klětu"
        ],
        "1 month ago": [
            "zašły měsac"
        ],
        "0 month ago": [
            "tutón měsac"
        ],
        "in 1 month": [
            "přichodny měsac"
        ],
        "1 week ago": [
            "zašły tydźeń"
        ],
        "0 week ago": [
            "tutón tydźeń"
        ],
        "in 1 week": [
            "přichodny tydźeń"
        ],
        "1 day ago": [
            "wčera"
        ],
        "0 day ago": [
            "dźensa"
        ],
        "in 1 day": [
            "jutře"
        ],
        "0 hour ago": [
            "this hour"
        ],
        "0 minute ago": [
            "this minute"
        ],
        "0 second ago": [
            "now"
        ]
    },
    "relative-type-regex": {
        "in \\1 year": [
            "za (\\d+) lěto",
            "za (\\d+) lět",
            "za (\\d+) l"
        ],
        "\\1 year ago": [
            "před (\\d+) lětom",
            "před (\\d+) lětami",
            "před (\\d+) l"
        ],
        "in \\1 month": [
            "za (\\d+) měsac",
            "za (\\d+) měsacow",
            "za (\\d+) měs"
        ],
        "\\1 month ago": [
            "před (\\d+) měsacom",
            "před (\\d+) měsacami",
            "před (\\d+) měs"
        ],
        "in \\1 week": [
            "za (\\d+) tydźeń",
            "za (\\d+) tydźenjow",
            "za (\\d+) tydź"
        ],
        "\\1 week ago": [
            "před (\\d+) tydźenjom",
            "před (\\d+) tydźenjemi",
            "před (\\d+) tydź"
        ],
        "in \\1 day": [
            "za (\\d+) dźeń",
            "za (\\d+) dnjow",
            "za (\\d+) dnj",
            "za (\\d+) d"
        ],
        "\\1 day ago": [
            "před (\\d+) dnjom",
            "před (\\d+) dnjemi",
            "před (\\d+) dnj",
            "před (\\d+) d"
        ],
        "in \\1 hour": [
            "za (\\d+) hodźinu",
            "za (\\d+) hodźin",
            "za (\\d+) hodź",
            "za (\\d+) h"
        ],
        "\\1 hour ago": [
            "před (\\d+) hodźinu",
            "před (\\d+) hodźinami",
            "před (\\d+) hodź",
            "před (\\d+) h"
        ],
        "in \\1 minute": [
            "za (\\d+) minutu",
            "za (\\d+) minutow",
            "za (\\d+) min",
            "za (\\d+) m"
        ],
        "\\1 minute ago": [
            "před (\\d+) minutu",
            "před (\\d+) minutami",
            "před (\\d+) min",
            "před (\\d+) m"
        ],
        "in \\1 second": [
            "za (\\d+) sekundu",
            "za (\\d+) sekundow",
            "za (\\d+) sek",
            "za (\\d+) s"
        ],
        "\\1 second ago": [
            "před (\\d+) sekundu",
            "před (\\d+) sekundami",
            "před (\\d+) sek",
            "před (\\d+) s"
        ]
    },
    "locale_specific": {},
    "skip": [
        " ",
        ".",
        ",",
        ";",
        "-",
        "/",
        "'",
        "|",
        "@",
        "[",
        "]",
        "，"
    ]
}
