# -*- coding: utf-8 -*-
info = {
    "name": "pa-Guru",
    "date_order": "DMY",
    "january": [
        "ਜਨਵਰੀ",
        "ਜਨ"
    ],
    "february": [
        "ਫ਼ਰਵਰੀ",
        "ਫ਼ਰ"
    ],
    "march": [
        "ਮਾਰਚ"
    ],
    "april": [
        "ਅਪ੍ਰੈਲ",
        "ਅਪ੍ਰੈ"
    ],
    "may": [
        "ਮਈ"
    ],
    "june": [
        "ਜੂਨ"
    ],
    "july": [
        "ਜੁਲਾਈ",
        "ਜੁਲਾ"
    ],
    "august": [
        "ਅਗਸਤ",
        "ਅਗ"
    ],
    "september": [
        "ਸਤੰਬਰ",
        "ਸਤੰ"
    ],
    "october": [
        "ਅਕਤੂਬਰ",
        "ਅਕਤੂ"
    ],
    "november": [
        "ਨਵੰਬਰ",
        "ਨਵੰ"
    ],
    "december": [
        "ਦਸੰਬਰ",
        "ਦਸੰ"
    ],
    "monday": [
        "ਸੋਮਵਾਰ",
        "ਸੋਮ"
    ],
    "tuesday": [
        "ਮੰਗਲਵਾਰ",
        "ਮੰਗਲ"
    ],
    "wednesday": [
        "ਬੁੱਧਵਾਰ",
        "ਬੁੱਧ"
    ],
    "thursday": [
        "ਵੀਰਵਾਰ",
        "ਵੀਰ"
    ],
    "friday": [
        "ਸ਼ੁੱਕਰਵਾਰ",
        "ਸ਼ੁੱਕਰ"
    ],
    "saturday": [
        "ਸ਼ਨਿੱਚਰਵਾਰ",
        "ਸ਼ਨਿੱਚਰ"
    ],
    "sunday": [
        "ਐਤਵਾਰ",
        "ਐਤ"
    ],
    "am": [
        "ਪੂਦੁ"
    ],
    "pm": [
        "ਬਾਦੁ"
    ],
    "year": [
        "ਸਾਲ"
    ],
    "month": [
        "ਮਹੀਨਾ"
    ],
    "week": [
        "ਹਫ਼ਤਾ"
    ],
    "day": [
        "ਦਿਨ"
    ],
    "hour": [
        "ਘੰਟਾ",
        "ਘੰ"
    ],
    "minute": [
        "ਮਿੰਟ"
    ],
    "second": [
        "ਸਕਿੰਟ"
    ],
    "relative-type": {
        "1 year ago": [
            "ਪਿਛਲਾ ਸਾਲ"
        ],
        "0 year ago": [
            "ਇਹ ਸਾਲ"
        ],
        "in 1 year": [
            "ਅਗਲਾ ਸਾਲ"
        ],
        "1 month ago": [
            "ਪਿਛਲਾ ਮਹੀਨਾ"
        ],
        "0 month ago": [
            "ਇਹ ਮਹੀਨਾ"
        ],
        "in 1 month": [
            "ਅਗਲਾ ਮਹੀਨਾ"
        ],
        "1 week ago": [
            "ਪਿਛਲਾ ਹਫ਼ਤਾ"
        ],
        "0 week ago": [
            "ਇਹ ਹਫ਼ਤਾ"
        ],
        "in 1 week": [
            "ਅਗਲਾ ਹਫ਼ਤਾ"
        ],
        "1 day ago": [
            "ਬੀਤਿਆ ਕੱਲ੍ਹ"
        ],
        "0 day ago": [
            "ਅੱਜ"
        ],
        "in 1 day": [
            "ਭਲਕੇ"
        ],
        "0 hour ago": [
            "ਇਸ ਘੰਟੇ"
        ],
        "0 minute ago": [
            "ਇਸ ਮਿੰਟ"
        ],
        "0 second ago": [
            "ਹੁਣ"
        ]
    },
    "relative-type-regex": {
        "in \\1 year": [
            "(\\d+) ਸਾਲ ਵਿੱਚ",
            "(\\d+) ਸਾਲਾਂ ਵਿੱਚ"
        ],
        "\\1 year ago": [
            "(\\d+) ਸਾਲ ਪਹਿਲਾਂ"
        ],
        "in \\1 month": [
            "(\\d+) ਮਹੀਨੇ ਵਿੱਚ",
            "(\\d+) ਮਹੀਨਿਆਂ ਵਿੱਚ"
        ],
        "\\1 month ago": [
            "(\\d+) ਮਹੀਨਾ ਪਹਿਲਾਂ",
            "(\\d+) ਮਹੀਨੇ ਪਹਿਲਾਂ"
        ],
        "in \\1 week": [
            "(\\d+) ਹਫ਼ਤੇ ਵਿੱਚ",
            "(\\d+) ਹਫ਼ਤਿਆਂ ਵਿੱਚ"
        ],
        "\\1 week ago": [
            "(\\d+) ਹਫ਼ਤਾ ਪਹਿਲਾਂ",
            "(\\d+) ਹਫ਼ਤੇ ਪਹਿਲਾਂ"
        ],
        "in \\1 day": [
            "(\\d+) ਦਿਨ ਵਿੱਚ",
            "(\\d+) ਦਿਨਾਂ ਵਿੱਚ"
        ],
        "\\1 day ago": [
            "(\\d+) ਦਿਨ ਪਹਿਲਾਂ"
        ],
        "in \\1 hour": [
            "(\\d+) ਘੰਟੇ ਵਿੱਚ",
            "(\\d+) ਘੰਟਿਆਂ ਵਿੱਚ"
        ],
        "\\1 hour ago": [
            "(\\d+) ਘੰਟਾ ਪਹਿਲਾਂ",
            "(\\d+) ਘੰਟੇ ਪਹਿਲਾਂ"
        ],
        "in \\1 minute": [
            "(\\d+) ਮਿੰਟ ਵਿੱਚ",
            "(\\d+) ਮਿੰਟਾਂ ਵਿੱਚ"
        ],
        "\\1 minute ago": [
            "(\\d+) ਮਿੰਟ ਪਹਿਲਾਂ"
        ],
        "in \\1 second": [
            "(\\d+) ਸਕਿੰਟ ਵਿੱਚ",
            "(\\d+) ਸਕਿੰਟਾਂ ਵਿੱਚ"
        ],
        "\\1 second ago": [
            "(\\d+) ਸਕਿੰਟ ਪਹਿਲਾਂ"
        ]
    },
    "locale_specific": {},
    "skip": [
        " ",
        ".",
        ",",
        ";",
        "-",
        "/",
        "'",
        "|",
        "@",
        "[",
        "]",
        "，"
    ]
}
