# -*- coding: utf-8 -*-
info = {
    "name": "uz-Cyrl",
    "date_order": "DMY",
    "january": [
        "январ",
        "янв"
    ],
    "february": [
        "феврал",
        "фев"
    ],
    "march": [
        "март",
        "мар"
    ],
    "april": [
        "апрел",
        "апр"
    ],
    "may": [
        "май"
    ],
    "june": [
        "июн"
    ],
    "july": [
        "июл"
    ],
    "august": [
        "август",
        "авг"
    ],
    "september": [
        "сентябр",
        "сен"
    ],
    "october": [
        "октябр",
        "окт"
    ],
    "november": [
        "ноябр",
        "ноя"
    ],
    "december": [
        "декабр",
        "дек"
    ],
    "monday": [
        "душанба",
        "душ"
    ],
    "tuesday": [
        "сешанба",
        "сеш"
    ],
    "wednesday": [
        "чоршанба",
        "чор"
    ],
    "thursday": [
        "пайшанба",
        "пай"
    ],
    "friday": [
        "жума",
        "жум"
    ],
    "saturday": [
        "шанба",
        "шан"
    ],
    "sunday": [
        "якшанба",
        "якш"
    ],
    "am": [
        "то"
    ],
    "pm": [
        "тк"
    ],
    "year": [
        "йил"
    ],
    "month": [
        "ой"
    ],
    "week": [
        "ҳафта"
    ],
    "day": [
        "кун"
    ],
    "hour": [
        "соат"
    ],
    "minute": [
        "дақиқа"
    ],
    "second": [
        "сония"
    ],
    "relative-type": {
        "1 year ago": [
            "ўтган йил"
        ],
        "0 year ago": [
            "бу йил"
        ],
        "in 1 year": [
            "кейинги йил"
        ],
        "1 month ago": [
            "ўтган ой"
        ],
        "0 month ago": [
            "бу ой"
        ],
        "in 1 month": [
            "кейинги ой"
        ],
        "1 week ago": [
            "ўтган ҳафта"
        ],
        "0 week ago": [
            "бу ҳафта"
        ],
        "in 1 week": [
            "кейинги ҳафта"
        ],
        "1 day ago": [
            "кеча"
        ],
        "0 day ago": [
            "бугун"
        ],
        "in 1 day": [
            "эртага"
        ],
        "0 hour ago": [
            "this hour"
        ],
        "0 minute ago": [
            "this minute"
        ],
        "0 second ago": [
            "ҳозир"
        ]
    },
    "relative-type-regex": {
        "in \\1 year": [
            "(\\d+) йилдан сўнг"
        ],
        "\\1 year ago": [
            "(\\d+) йил аввал"
        ],
        "in \\1 month": [
            "(\\d+) ойдан сўнг"
        ],
        "\\1 month ago": [
            "(\\d+) ой аввал"
        ],
        "in \\1 week": [
            "(\\d+) ҳафтадан сўнг"
        ],
        "\\1 week ago": [
            "(\\d+) ҳафта олдин"
        ],
        "in \\1 day": [
            "(\\d+) кундан сўнг"
        ],
        "\\1 day ago": [
            "(\\d+) кун олдин"
        ],
        "in \\1 hour": [
            "(\\d+) соатдан сўнг"
        ],
        "\\1 hour ago": [
            "(\\d+) соат олдин"
        ],
        "in \\1 minute": [
            "(\\d+) дақиқадан сўнг"
        ],
        "\\1 minute ago": [
            "(\\d+) дақиқа олдин"
        ],
        "in \\1 second": [
            "(\\d+) сониядан сўнг"
        ],
        "\\1 second ago": [
            "(\\d+) сония олдин"
        ]
    },
    "locale_specific": {},
    "skip": [
        " ",
        ".",
        ",",
        ";",
        "-",
        "/",
        "'",
        "|",
        "@",
        "[",
        "]",
        "，"
    ]
}
