# -*- coding: utf-8 -*-
language_order = [
    "en",
    "zh",
    "zh-Hans",
    "hi",
    "es",
    "ar",
    "bn",
    "fr",
    "ur",
    "pt",
    "ru",
    "id",
    "sw",
    "pa-Arab",
    "de",
    "ja",
    "te",
    "mr",
    "vi",
    "fa",
    "ta",
    "tr",
    "yue",
    "ko",
    "it",
    "fil",
    "gu",
    "th",
    "kn",
    "ps",
    "zh-Hant",
    "ml",
    "or",
    "pl",
    "my",
    "pa",
    "pa-Guru",
    "am",
    "om",
    "ha",
    "nl",
    "uk",
    "uz",
    "uz-Latn",
    "yo",
    "ms",
    "ig",
    "ro",
    "mg",
    "ne",
    "as",
    "so",
    "si",
    "km",
    "zu",
    "cs",
    "sv",
    "hu",
    "el",
    "sn",
    "kk",
    "rw",
    "ckb",
    "qu",
    "ak",
    "be",
    "ti",
    "az",
    "az-Latn",
    "af",
    "ca",
    "sr-Latn",
    "ii",
    "he",
    "bg",
    "bm",
    "ki",
    "gsw",
    "sr",
    "sr-Cyrl",
    "ug",
    "zgh",
    "ff",
    "rn",
    "da",
    "hr",
    "sq",
    "sk",
    "fi",
    "ks",
    "hy",
    "nb",
    "luy",
    "lg",
    "lo",
    "bem",
    "kok",
    "luo",
    "uz-Cyrl",
    "ka",
    "ee",
    "mzn",
    "bs-Cyrl",
    "bs",
    "bs-Latn",
    "kln",
    "kam",
    "gl",
    "tzm",
    "dje",
    "kab",
    "bo",
    "shi-Latn",
    "shi",
    "shi-Tfng",
    "mn",
    "ln",
    "ky",
    "sg",
    "lt",
    "nyn",
    "guz",
    "cgg",
    "xog",
    "lrc",
    "mer",
    "lu",
    "sl",
    "teo",
    "brx",
    "nd",
    "mk",
    "uz-Arab",
    "mas",
    "nn",
    "kde",
    "mfe",
    "lv",
    "seh",
    "mgh",
    "az-Cyrl",
    "ga",
    "eu",
    "yi",
    "ce",
    "et",
    "ksb",
    "bez",
    "ewo",
    "fy",
    "ebu",
    "nus",
    "ast",
    "asa",
    "ses",
    "os",
    "br",
    "cy",
    "kea",
    "lag",
    "sah",
    "mt",
    "vun",
    "rof",
    "jmc",
    "lb",
    "dav",
    "dyo",
    "dz",
    "nnh",
    "is",
    "khq",
    "bas",
    "naq",
    "mua",
    "ksh",
    "saq",
    "se",
    "dua",
    "rwk",
    "mgo",
    "sbp",
    "to",
    "jgo",
    "ksf",
    "fo",
    "gd",
    "kl",
    "rm",
    "fur",
    "agq",
    "haw",
    "chr",
    "hsb",
    "wae",
    "nmg",
    "lkt",
    "twq",
    "dsb",
    "yav",
    "kw",
    "gv",
    "smn",
    "eo",
    "tl"
]

language_locale_dict = {
    "en": [
        "en-001",
        "en-150",
        "en-AG",
        "en-AI",
        "en-AS",
        "en-AT",
        "en-AU",
        "en-BB",
        "en-BE",
        "en-BI",
        "en-BM",
        "en-BS",
        "en-BW",
        "en-BZ",
        "en-CA",
        "en-CC",
        "en-CH",
        "en-CK",
        "en-CM",
        "en-CX",
        "en-CY",
        "en-DE",
        "en-DG",
        "en-DK",
        "en-DM",
        "en-ER",
        "en-FI",
        "en-FJ",
        "en-FK",
        "en-FM",
        "en-GB",
        "en-GD",
        "en-GG",
        "en-GH",
        "en-GI",
        "en-GM",
        "en-GU",
        "en-GY",
        "en-HK",
        "en-IE",
        "en-IL",
        "en-IM",
        "en-IN",
        "en-IO",
        "en-JE",
        "en-JM",
        "en-KE",
        "en-KI",
        "en-KN",
        "en-KY",
        "en-LC",
        "en-LR",
        "en-LS",
        "en-MG",
        "en-MH",
        "en-MO",
        "en-MP",
        "en-MS",
        "en-MT",
        "en-MU",
        "en-MW",
        "en-MY",
        "en-NA",
        "en-NF",
        "en-NG",
        "en-NL",
        "en-NR",
        "en-NU",
        "en-NZ",
        "en-PG",
        "en-PH",
        "en-PK",
        "en-PN",
        "en-PR",
        "en-PW",
        "en-RW",
        "en-SB",
        "en-SC",
        "en-SD",
        "en-SE",
        "en-SG",
        "en-SH",
        "en-SI",
        "en-SL",
        "en-SS",
        "en-SX",
        "en-SZ",
        "en-TC",
        "en-TK",
        "en-TO",
        "en-TT",
        "en-TV",
        "en-TZ",
        "en-UG",
        "en-UM",
        "en-VC",
        "en-VG",
        "en-VI",
        "en-VU",
        "en-WS",
        "en-ZA",
        "en-ZM",
        "en-ZW"
    ],
    "zh": [],
    "zh-Hans": [
        "zh-Hans-HK",
        "zh-Hans-MO",
        "zh-Hans-SG"
    ],
    "hi": [],
    "es": [
        "es-419",
        "es-AR",
        "es-BO",
        "es-BR",
        "es-BZ",
        "es-CL",
        "es-CO",
        "es-CR",
        "es-CU",
        "es-DO",
        "es-EA",
        "es-EC",
        "es-GQ",
        "es-GT",
        "es-HN",
        "es-IC",
        "es-MX",
        "es-NI",
        "es-PA",
        "es-PE",
        "es-PH",
        "es-PR",
        "es-PY",
        "es-SV",
        "es-US",
        "es-UY",
        "es-VE"
    ],
    "ar": [
        "ar-AE",
        "ar-BH",
        "ar-DJ",
        "ar-DZ",
        "ar-EG",
        "ar-EH",
        "ar-ER",
        "ar-IL",
        "ar-IQ",
        "ar-JO",
        "ar-KM",
        "ar-KW",
        "ar-LB",
        "ar-LY",
        "ar-MA",
        "ar-MR",
        "ar-OM",
        "ar-PS",
        "ar-QA",
        "ar-SA",
        "ar-SD",
        "ar-SO",
        "ar-SS",
        "ar-SY",
        "ar-TD",
        "ar-TN",
        "ar-YE"
    ],
    "bn": [
        "bn-IN"
    ],
    "fr": [
        "fr-BE",
        "fr-BF",
        "fr-BI",
        "fr-BJ",
        "fr-BL",
        "fr-CA",
        "fr-CD",
        "fr-CF",
        "fr-CG",
        "fr-CH",
        "fr-CI",
        "fr-CM",
        "fr-DJ",
        "fr-DZ",
        "fr-GA",
        "fr-GF",
        "fr-GN",
        "fr-GP",
        "fr-GQ",
        "fr-HT",
        "fr-KM",
        "fr-LU",
        "fr-MA",
        "fr-MC",
        "fr-MF",
        "fr-MG",
        "fr-ML",
        "fr-MQ",
        "fr-MR",
        "fr-MU",
        "fr-NC",
        "fr-NE",
        "fr-PF",
        "fr-PM",
        "fr-RE",
        "fr-RW",
        "fr-SC",
        "fr-SN",
        "fr-SY",
        "fr-TD",
        "fr-TG",
        "fr-TN",
        "fr-VU",
        "fr-WF",
        "fr-YT"
    ],
    "ur": [
        "ur-IN"
    ],
    "pt": [
        "pt-AO",
        "pt-CH",
        "pt-CV",
        "pt-GQ",
        "pt-GW",
        "pt-LU",
        "pt-MO",
        "pt-MZ",
        "pt-PT",
        "pt-ST",
        "pt-TL"
    ],
    "ru": [
        "ru-BY",
        "ru-KG",
        "ru-KZ",
        "ru-MD",
        "ru-UA"
    ],
    "id": [],
    "sw": [
        "sw-CD",
        "sw-KE",
        "sw-UG"
    ],
    "pa-Arab": [],
    "de": [
        "de-AT",
        "de-BE",
        "de-CH",
        "de-IT",
        "de-LI",
        "de-LU"
    ],
    "ja": [],
    "te": [],
    "mr": [],
    "vi": [],
    "fa": [
        "fa-AF"
    ],
    "ta": [
        "ta-LK",
        "ta-MY",
        "ta-SG"
    ],
    "tr": [
        "tr-CY"
    ],
    "yue": [],
    "ko": [
        "ko-KP"
    ],
    "it": [
        "it-CH",
        "it-SM",
        "it-VA"
    ],
    "fil": [],
    "gu": [],
    "th": [],
    "kn": [],
    "ps": [],
    "zh-Hant": [
        "zh-Hant-HK",
        "zh-Hant-MO"
    ],
    "ml": [],
    "or": [],
    "pl": [],
    "my": [],
    "pa": [],
    "pa-Guru": [],
    "am": [],
    "om": [
        "om-KE"
    ],
    "ha": [
        "ha-GH",
        "ha-NE"
    ],
    "nl": [
        "nl-AW",
        "nl-BE",
        "nl-BQ",
        "nl-CW",
        "nl-SR",
        "nl-SX"
    ],
    "uk": [],
    "uz": [],
    "uz-Latn": [],
    "yo": [
        "yo-BJ"
    ],
    "ms": [
        "ms-BN",
        "ms-SG"
    ],
    "ig": [],
    "ro": [
        "ro-MD"
    ],
    "mg": [],
    "ne": [
        "ne-IN"
    ],
    "as": [],
    "so": [
        "so-DJ",
        "so-ET",
        "so-KE"
    ],
    "si": [],
    "km": [],
    "zu": [],
    "cs": [],
    "sv": [
        "sv-AX",
        "sv-FI"
    ],
    "hu": [],
    "el": [
        "el-CY"
    ],
    "sn": [],
    "kk": [],
    "rw": [],
    "ckb": [
        "ckb-IR"
    ],
    "qu": [
        "qu-BO",
        "qu-EC"
    ],
    "ak": [],
    "be": [],
    "ti": [
        "ti-ER"
    ],
    "az": [],
    "az-Latn": [],
    "af": [
        "af-NA"
    ],
    "ca": [
        "ca-AD",
        "ca-FR",
        "ca-IT"
    ],
    "sr-Latn": [
        "sr-Latn-BA",
        "sr-Latn-ME",
        "sr-Latn-XK"
    ],
    "ii": [],
    "he": [],
    "bg": [],
    "bm": [],
    "ki": [],
    "gsw": [
        "gsw-FR",
        "gsw-LI"
    ],
    "sr": [],
    "sr-Cyrl": [
        "sr-Cyrl-BA",
        "sr-Cyrl-ME",
        "sr-Cyrl-XK"
    ],
    "ug": [],
    "zgh": [],
    "ff": [
        "ff-CM",
        "ff-GN",
        "ff-MR"
    ],
    "rn": [],
    "da": [
        "da-GL"
    ],
    "hr": [
        "hr-BA"
    ],
    "sq": [
        "sq-MK",
        "sq-XK"
    ],
    "sk": [],
    "fi": [],
    "ks": [],
    "hy": [],
    "nb": [
        "nb-SJ"
    ],
    "luy": [],
    "lg": [],
    "lo": [],
    "bem": [],
    "kok": [],
    "luo": [],
    "uz-Cyrl": [],
    "ka": [],
    "ee": [
        "ee-TG"
    ],
    "mzn": [],
    "bs-Cyrl": [],
    "bs": [],
    "bs-Latn": [],
    "kln": [],
    "kam": [],
    "gl": [],
    "tzm": [],
    "dje": [],
    "kab": [],
    "bo": [
        "bo-IN"
    ],
    "shi-Latn": [],
    "shi": [],
    "shi-Tfng": [],
    "mn": [],
    "ln": [
        "ln-AO",
        "ln-CF",
        "ln-CG"
    ],
    "ky": [],
    "sg": [],
    "lt": [],
    "nyn": [],
    "guz": [],
    "cgg": [],
    "xog": [],
    "lrc": [
        "lrc-IQ"
    ],
    "mer": [],
    "lu": [],
    "sl": [],
    "teo": [
        "teo-KE"
    ],
    "brx": [],
    "nd": [],
    "mk": [],
    "uz-Arab": [],
    "mas": [
        "mas-TZ"
    ],
    "nn": [],
    "kde": [],
    "mfe": [],
    "lv": [],
    "seh": [],
    "mgh": [],
    "az-Cyrl": [],
    "ga": [],
    "eu": [],
    "yi": [],
    "ce": [],
    "et": [],
    "ksb": [],
    "bez": [],
    "ewo": [],
    "fy": [],
    "ebu": [],
    "nus": [],
    "ast": [],
    "asa": [],
    "ses": [],
    "os": [
        "os-RU"
    ],
    "br": [],
    "cy": [],
    "kea": [],
    "lag": [],
    "sah": [],
    "mt": [],
    "vun": [],
    "rof": [],
    "jmc": [],
    "lb": [],
    "dav": [],
    "dyo": [],
    "dz": [],
    "nnh": [],
    "is": [],
    "khq": [],
    "bas": [],
    "naq": [],
    "mua": [],
    "ksh": [],
    "saq": [],
    "se": [
        "se-FI",
        "se-SE"
    ],
    "dua": [],
    "rwk": [],
    "mgo": [],
    "sbp": [],
    "to": [],
    "jgo": [],
    "ksf": [],
    "fo": [
        "fo-DK"
    ],
    "gd": [],
    "kl": [],
    "rm": [],
    "fur": [],
    "agq": [],
    "haw": [],
    "chr": [],
    "hsb": [],
    "wae": [],
    "nmg": [],
    "lkt": [],
    "twq": [],
    "dsb": [],
    "yav": [],
    "kw": [],
    "gv": [],
    "smn": [],
    "eo": [],
    "tl": []
}