# -*- coding: utf-8 -*-
info = {
    "%%and-feminine": {
        "1": "ו=%spellout-numbering=;",
        "2": "ושתיים;",
        "(3, 19)": "ו=%spellout-numbering=;",
        "20": "עשרים;",
        "(21, 29)": "עשרים >>;",
        "30": "שלושים;",
        "(31, 39)": "שלושים >>;",
        "40": "ארבעים;",
        "(41, 49)": "ארבעים >>;",
        "50": "חמישים;",
        "(51, 59)": "חמישים >>;",
        "60": "שישים;",
        "(61, 69)": "שישים >>;",
        "70": "שבעים;",
        "(71, 79)": "שבעים >>;",
        "80": "שמונים;",
        "(81, 89)": "שמונים >>;",
        "90": "תשעים;",
        "(91, 99)": "תשעים >>;",
        "100": "מאה;",
        "(101, 199)": "מאה >>;",
        "200": "מאתיים;",
        "(201, 299)": "מאתיים >>;",
        "300": "שלוש מאות;",
        "(301, 399)": "שלוש מאות >>;",
        "400": "ארבע מאות;",
        "(401, 499)": "ארבע מאות >>;",
        "500": "חמש מאות;",
        "(501, 599)": "חמש מאות >>;",
        "600": "שש מאות;",
        "(601, 699)": "שש מאות >>;",
        "700": "שבע מאות;",
        "(701, 799)": "שבע מאות >>;",
        "800": "שמונה מאות;",
        "(801, 899)": "שמונה מאות >>;",
        "900": "תשע מאות;",
        "(901, 999)": "תשע מאות >>;",
        "(1000, 1999)": "אלף[ >>];",
        "(2000, 2999)": "אלפיים[ >>];",
        "(3000, 999999)": "ו<%%thousands< אלפים[ >>];",
        "(1000000, 1999999)": "מיליון[ >>];",
        "(2000000, 2999999)": "שני מיליון[ >>];",
        "(3000000, 999999999)": "<%%and-masculine< מיליון[ >>];",
        "(1000000000, 1999999999)": "מיליארד[ >>];",
        "(2000000000, 2999999999)": "שני מיליארד[ >>];",
        "(3000000000, 999999999999)": "<%%and-masculine< מיליארד[ >>];",
        "(1000000000000, 1999999999999)": "ביליון[ >>];",
        "(2000000000000, 2999999999999)": "שני ביליון[ >>];",
        "(3000000000000, 999999999999999999)": "<%%and-masculine< ביליון[ >>];",
        "(1000000000000000000, 'inf')": "=#,##0=;"
    },
    "%%and-masculine": {
        "(1, 19)": "ו=%%spellout-numbering-m=;",
        "20": "עשרים;",
        "(21, 29)": "עשרים >>;",
        "30": "שלושים;",
        "(31, 39)": "שלושים >>;",
        "40": "ארבעים;",
        "(41, 49)": "ארבעים >>;",
        "50": "חמישים;",
        "(51, 59)": "חמישים >>;",
        "60": "שישים;",
        "(61, 69)": "שישים >>;",
        "70": "שבעים;",
        "(71, 79)": "שבעים >>;",
        "80": "שמונים;",
        "(81, 89)": "שמונים >>;",
        "90": "תשעים;",
        "(91, 99)": "תשעים >>;",
        "100": "מאה;",
        "(101, 199)": "מאה >>;",
        "200": "מאתיים;",
        "(201, 299)": "מאתיים >>;",
        "300": "שלוש מאות;",
        "(301, 399)": "שלוש מאות >>;",
        "400": "ארבע מאות;",
        "(401, 499)": "ארבע מאות >>;",
        "500": "חמש מאות;",
        "(501, 599)": "חמש מאות >>;",
        "600": "שש מאות;",
        "(601, 699)": "שש מאות >>;",
        "700": "שבע מאות;",
        "(701, 799)": "שבע מאות >>;",
        "800": "שמונה מאות;",
        "(801, 899)": "שמונה מאות >>;",
        "900": "תשע מאות;",
        "(901, 999)": "תשע מאות >>;",
        "(1000, 1999)": "אלף[ >>];",
        "(2000, 2999)": "אלפיים[ >>];",
        "(3000, 999999)": "ו<%%thousands< אלפים[ >>];",
        "(1000000, 1999999)": "מיליון[ >>];",
        "(2000000, 2999999)": "שני מיליון[ >>];",
        "(3000000, 999999999)": "<%%and-masculine< מיליון[ >>];",
        "(1000000000, 1999999999)": "מיליארד[ >>];",
        "(2000000000, 2999999999)": "שני מיליארד[ >>];",
        "(3000000000, 999999999999)": "<%%and-masculine< מיליארד[ >>];",
        "(1000000000000, 1999999999999)": "ביליון[ >>];",
        "(2000000000000, 2999999999999)": "שני ביליון[ >>];",
        "(3000000000000, 999999999999999999)": "<%%and-masculine< ביליון[ >>];",
        "(1000000000000000000, 'inf')": "=#,##0=;"
    },
    "%%spellout-numbering-m": {
        "0": "אפס;",
        "1": "אחד;",
        "2": "שניים;",
        "3": "שלושה;",
        "4": "ארבעה;",
        "5": "חמישה;",
        "6": "שישה;",
        "7": "שבעה;",
        "8": "שמונה;",
        "9": "תשעה;",
        "10": "עשרה;",
        "11": "אחד עשר;",
        "12": "שניים עשר;",
        "(13, 19)": ">> עשר;",
        "(20, 29)": "עשרים[ >%%and-masculine>];",
        "(30, 39)": "שלושים[ >%%and-masculine>];",
        "(40, 49)": "ארבעים[ >%%and-masculine>];",
        "(50, 59)": "חמישים[ >%%and-masculine>];",
        "(60, 69)": "שישים[ >%%and-masculine>];",
        "(70, 79)": "שבעים[ >%%and-masculine>];",
        "(80, 89)": "שמונים[ >%%and-masculine>];",
        "(90, 99)": "תשעים[ >%%and-masculine>];",
        "(100, 199)": "מאה[ >%%and-masculine>];",
        "(200, 299)": "מאתיים[ >%%and-masculine>];",
        "(300, 999)": "<%spellout-numbering< מאות[ >%%and-masculine>];",
        "(1000, 1999)": "אלף[ >%%and-masculine>];",
        "(2000, 2999)": "אלפיים[ >%%and-masculine>];",
        "(3000, 999999)": "<%%thousands< אלפים[ >%%and-masculine>];",
        "(1000000, 1999999)": "מיליון[ >%%and-masculine>];",
        "(2000000, 2999999)": "שני מיליון[ >%%and-masculine>];",
        "(3000000, 999999999)": "<%%spellout-numbering-m< מיליון[ >%%and-masculine>];",
        "(1000000000, 1999999999)": "מיליארד[ >%%and-masculine>];",
        "(2000000000, 2999999999)": "שני מיליארד[ >%%and-masculine>];",
        "(3000000000, 999999999999)": "<%%spellout-numbering-m< מיליארד[ >%%and-masculine>];",
        "(1000000000000, 1999999999999)": "ביליון[ >%%and-masculine>];",
        "(2000000000000, 2999999999999)": "שני ביליון[ >%%and-masculine>];",
        "(3000000000000, 999999999999999)": "<%%spellout-numbering-m< ביליון[ >%%and-masculine>];",
        "(1000000000000000, 1999999999999999)": "טריליון[ >%%and-masculine>];",
        "(2000000000000000, 2999999999999999)": "שני טריליון[ >%%and-masculine>];",
        "(3000000000000000, 999999999999999999)": "<%%spellout-numbering-m< טריליון[ >%%and-masculine>];",
        "(1000000000000000000, 'inf')": "=#,##0=;"
    },
    "%%thousands": {
        "(1, 2)": "ERROR-=0=;",
        "(3, 7)": "=%spellout-numbering=ת;",
        "8": "שמונת;",
        "(9, 10)": "=%spellout-numbering=ת;",
        "(11, 'inf')": "ERROR-=0=;"
    },
    "%spellout-cardinal-feminine": {
        "(0, 'inf')": "=%spellout-numbering=;"
    },
    "%spellout-cardinal-masculine": {
        "0": "אפס;",
        "1": "אחד;",
        "2": "שניים;",
        "3": "שלושה;",
        "4": "ארבעה;",
        "5": "חמישה;",
        "6": "שישה;",
        "7": "שבעה;",
        "8": "שמונה;",
        "9": "תשעה;",
        "10": "עשרה;",
        "11": "אחד עשר;",
        "12": "שניים עשר;",
        "(13, 19)": ">> עשר;",
        "(20, 29)": "עשרים[ >%%and-masculine>];",
        "(30, 39)": "שלושים[ >%%and-masculine>];",
        "(40, 49)": "ארבעים[ >%%and-masculine>];",
        "(50, 59)": "חמישים[ >%%and-masculine>];",
        "(60, 69)": "שישים[ >%%and-masculine>];",
        "(70, 79)": "שבעים[ >%%and-masculine>];",
        "(80, 89)": "שמונים[ >%%and-masculine>];",
        "(90, 99)": "תשעים[ >%%and-masculine>];",
        "(100, 199)": "מאה[ >%%and-masculine>];",
        "(200, 299)": "מאתיים[ >%%and-masculine>];",
        "(300, 999)": "<%spellout-numbering< מאות[ >%%and-masculine>];",
        "(1000, 1999)": "אלף[ >%%and-masculine>];",
        "(2000, 2999)": "אלפיים[ >%%and-masculine>];",
        "(3000, 999999)": "<%%thousands< אלפים[ >%%and-masculine>];",
        "(1000000, 1999999)": "מיליון[ >%%and-masculine>];",
        "(2000000, 2999999)": "שני מיליון[ >%%and-masculine>];",
        "(3000000, 999999999)": "<%%spellout-numbering-m< מיליון[ >%%and-masculine>];",
        "(1000000000, 1999999999)": "מיליארד[ >%%and-masculine>];",
        "(2000000000, 2999999999)": "שני מיליארד[ >%%and-masculine>];",
        "(3000000000, 999999999999)": "<%%spellout-numbering-m< מיליארד[ >%%and-masculine>];",
        "(1000000000000, 1999999999999)": "ביליון[ >%%and-masculine>];",
        "(2000000000000, 2999999999999)": "שני ביליון[ >%%and-masculine>];",
        "(3000000000000, 999999999999999)": "<%%spellout-numbering-m< ביליון[ >%%and-masculine>];",
        "(1000000000000000, 1999999999999999)": "טריליון[ >%%and-masculine>];",
        "(2000000000000000, 2999999999999999)": "שני טריליון[ >%%and-masculine>];",
        "(3000000000000000, 999999999999999999)": "<%%spellout-numbering-m< טריליון[ >%%and-masculine>];",
        "(1000000000000000000, 'inf')": "=#,##0=;"
    },
    "%spellout-construct-feminine": {
        "(0, 1)": "=%spellout-cardinal-feminine=;",
        "2": "שתי;",
        "(3, 'inf')": "=%spellout-cardinal-feminine=;"
    },
    "%spellout-construct-masculine": {
        "0": "=%spellout-cardinal-masculine=;",
        "1": "אחד;",
        "2": "שני;",
        "3": "שלושת;",
        "4": "ארבעת;",
        "5": "חמשת;",
        "6": "ששת;",
        "7": "שבעת;",
        "8": "שמונת;",
        "9": "תשעת;",
        "10": "עשרת;",
        "(11, 'inf')": "=%spellout-cardinal-masculine=;"
    },
    "%spellout-numbering": {
        "0": "אפס;",
        "1": "אחת;",
        "2": "שתיים;",
        "3": "שלוש;",
        "4": "ארבע;",
        "5": "חמש;",
        "6": "שש;",
        "7": "שבע;",
        "8": "שמונה;",
        "9": "תשע;",
        "10": "עשר;",
        "11": "אחת עשרה;",
        "12": "שתים עשרה;",
        "(13, 19)": ">> עשרה;",
        "(20, 29)": "עשרים[ >%%and-feminine>];",
        "(30, 39)": "שלושים[ >%%and-feminine>];",
        "(40, 49)": "ארבעים[ >%%and-feminine>];",
        "(50, 59)": "חמישים[ >%%and-feminine>];",
        "(60, 69)": "שישים[ >%%and-feminine>];",
        "(70, 79)": "שבעים[ >%%and-feminine>];",
        "(80, 89)": "שמונים[ >%%and-feminine>];",
        "(90, 99)": "תשעים[ >%%and-feminine>];",
        "(100, 199)": "מאה[ >%%and-feminine>];",
        "(200, 299)": "מאתיים[ >%%and-feminine>];",
        "(300, 999)": "<%spellout-numbering< מאות[ >%%and-feminine>];",
        "(1000, 1999)": "אלף[ >%%and-feminine>];",
        "(2000, 2999)": "אלפיים[ >%%and-feminine>];",
        "(3000, 999999)": "<%%thousands< אלפים[ >%%and-feminine>];",
        "(1000000, 1999999)": "מיליון[ >%%and-feminine>];",
        "(2000000, 2999999)": "שני מיליון[ >%%and-feminine>];",
        "(3000000, 999999999)": "<%%spellout-numbering-m< מיליון[ >%%and-feminine>];",
        "(1000000000, 1999999999)": "מיליארד[ >%%and-feminine>];",
        "(2000000000, 2999999999)": "שני מיליארד[ >%%and-feminine>];",
        "(3000000000, 999999999999)": "<%%spellout-numbering-m< מיליארד[ >%%and-feminine>];",
        "(1000000000000, 1999999999999)": "ביליון[ >%%and-feminine>];",
        "(2000000000000, 2999999999999)": "שני ביליון[ >%%and-feminine>];",
        "(3000000000000, 999999999999999)": "<%%spellout-numbering-m< ביליון[ >%%and-feminine>];",
        "(1000000000000000, 1999999999999999)": "טריליון[ >%%and-feminine>];",
        "(2000000000000000, 2999999999999999)": "שני טריליון[ >%%and-feminine>];",
        "(3000000000000000, 999999999999999999)": "<%%spellout-numbering-m< טריליון[ >%%and-feminine>];",
        "(1000000000000000000, 'inf')": "=#,##0=;"
    },
    "%spellout-numbering-year": {
        "(0, 'inf')": "=%spellout-numbering=;"
    },
    "%spellout-ordinal-feminine": {
        "0": "מספר אפס;",
        "1": "ראשונה;",
        "2": "שניה;",
        "3": "שלישית;",
        "4": "רביעית;",
        "5": "חמישית;",
        "6": "שישית;",
        "7": "שביעית;",
        "8": "שמינית;",
        "9": "תשיעית;",
        "10": "עשירית;",
        "(11, 'inf')": "=%spellout-numbering=;"
    },
    "%spellout-ordinal-masculine": {
        "0": "מספר אפס;",
        "1": "ראשון;",
        "2": "שני;",
        "3": "שלישי;",
        "4": "רביעי;",
        "5": "חמישי;",
        "6": "שישי;",
        "7": "שביעי;",
        "8": "שמיני;",
        "9": "תשיעי;",
        "10": "עשירי;",
        "(11, 'inf')": "=%%spellout-numbering-m=;"
    }
}
